# Google Play Game Services API . players

## Instance Methods

Retrieves the Player resource with the given ID. To retrieve the player for the currently authenticated user, set playerId to me.

### Method Details

`get(playerId)`

    Retrieves the Player resource with the given ID. To retrieve the player for the currently authenticated user, set playerId to me.

    Args:
      playerId: string, A player ID. A value of me may be used in place of the authenticated player's ID. (required)

    Returns:
      An object of the form:

        { # This is a JSON template for a Player resource.
        "playerId": "A String", # The ID of the player.
        "kind": "games#player", # Uniquely identifies the type of this resource. Value is always the fixed string games#player.
        "avatarImageUrl": "A String", # The base URL for the image that represents the player.
        "displayName": "A String", # The name to display for the player.
      }